/*************************************************************
Colors Used:

Dark-Grey: #363636
Orange: #f79422
*************************************************************/

/************ LOGIN STYLE **********************************/
label {
    color:#6B6A6A;
    margin-right:5px;
}
.login input[type="text"] {color:#834F01; background-color:#FBFEE0; padding:3px; border: 1px solid #C6C6C5; width:265px; margin-bottom:10px;} /*username*/
.login input[type="password"] {color:#834F01; background-color:#FBFEE0; padding:3px; border: 1px solid #C6C6C5; width:265px; margin-bottom:10px;} /*password*/
.login input[type="submit"] {color:#834F01; margin:10px 0px;} /*submit button*/
/************ END LOGIN STYLE **********************************/


.clear{
  clear:both;
}

.left{
	float:left;
}

.right{
	float:right;
}

h1{
	font-family:Arial, sans-serif;
	color:#f79422;
	font-size:25pt !important;
	/*border: 1px #f79422 solid;*/
	margin-bottom:30px !important;
}

#main-wrap{
  background-color:#e4e2df;
}

#header_top{
  background-color:#363636;
  border-bottom: #303030 solid 2px;
}

#header_top_content{
  width:960px;
  margin:0 auto;
}

#header_top_content ul{
  text-align:right;
  padding:5px 10px;
}

#header_top_content ul li{
  display:inline;
  border-left: 1px solid #fff;
}

#header_top_content ul li.first{
  border-left: none;
}

#header_top_content a{
  text-decoration:none;  
  font-size:13px;
  color:white;
  margin-left:5px;
  margin-right:4px;
}

#header_top_content a:hover{
  text-decoration:underline; 
  color: #f79422;
}

#header_wrap{
  background-color: #363636;
  background-image: url(/images/Customer/x.png);
  border-bottom: #f79422 solid 5px;
  padding-bottom:180px;
  position:relative;
  margin-bottom:230px;
  height:232px;
}

#header_wrap2{
  background-color: #363636;
  background-image: url(/images/Customer/x.png);
  border-bottom: #f79422 solid 5px;
  position:relative;
  margin-bottom:30px;
}

#header_content{
  width:960px;
  margin: 0 auto;
}

#logo{
  padding: 30px 10px;
}

#social-top{
  float:right;
  height:97px;
  width:200px;
  clear:both;
}

#nav_container{
  padding:0 10px 65px 10px;
}

#nav li a {
  font-size: 15px;
  text-transform: capitalize;
  font-weight:bold;
}

#nav li ul li a {
  font-size: 14px;
  text-transform: capitalize;
  font-weight:normal;
}

#nav a {
  color: white;
}

#nav a.current, #nav a:hover{
  color: #363636;
}

#slider{
    margin:0 auto;
    width:940px; /* Make sure your images are the same size */
    height:360px; /* Make sure your images are the same size */  
}

#content_wrap{
  width:980px;
  margin: 0 auto;
  
}
#main_Pre_wrap_content{
  width:960px;
  margin: 0 auto;
  background-color:#E4E2DF;
  padding-top:10px;
}
#main_wrap_content{
  margin:0 10px;
  padding-bottom:10px;
}

#MainTitle
{
    font-size:x-large;
    margin-top:15px;
    margin-bottom:15px;
    color:#F79321;
}

.box_separator{
  width:220px;
  height:10px;
  background-image: url(/images/Customer/diagonal.png);
}

#boxes{
  width:960px;
  margin: 0 auto;
}

#box1{
  margin-bottom:30px;
  width:220px;
  height:170px;
  background-color:#363636;
}

#box1:hover{
  background-color:#f79422;
}

#box2{
  margin-bottom:30px;
  width:220px;
  height:170px;
  background-color:#363636;
}

#box2:hover{
  background-color:#f79422;
}

#box3{
  margin-bottom:30px;
  width:220px;
  height:170px;
  background-color:#363636;
}

#box3:hover{
  background-color:#f79422;
}

#box4{
  margin-bottom:30px;
  width:220px;
  height:170px;
  background-color:#363636;
}

#box4:hover{
  background-color:#f79422;
}

#phones_slider{
  padding-bottom:30px;
}

#phones_slider h1{
  font-size:24px;
  color:#f79422;
  margin-bottom:30px;
}

#brand_slider{
  padding-bottom:30px;
}

.one-fourth {
  float: left;
  width: 220px;
  margin-right: 15px;
}

.one-fourth-last {
  float: left;
  width: 220px; 
  margin-right:0;
}

#mycarousel h2{
  text-align:center;
  color:#363636;
  size:32px;
  font-weight:bold;
  padding-top:10px;
  text-decoration:none;
}

#mycarousel h2:hover{
  color:#f79422;
}

#footer_wrap{
  background-color: #363636;
  background-image: url(/images/Customer/x.png);
  border-top: #f79422 solid 5px;
  padding-bottom:15px;
}

#footer_wrap_content{
  width:960px;
  margin: 0 auto;
}

#footer_content_box{
  margin-left:10px;
}

.one-third {
  float: left;
  width: 300px;
  margin-right:20px;
}

.one-third-last {
  float: left;
  width: 300px;
}

.one-third ul li a,.one-third-last ul li a{
  display: block;
  text-decoration:none;
  font-size:14px;
  color:#959595;
  margin-bottom:5px;
}

.one-third ul li a:hover ,.one-third-last ul li a:hover{
  color:#f79422;
}

.footer-titles {
  font-size:24px;
  margin: 20px 0 10px 0;
  color:#f79422;
  text-transform: capitalize;
}

.category {
  background: url(/images/Customer/border1.png) bottom repeat-x;
}

.category, .category2{
  padding: 5px 0 5px 0;
}

#footer_bottom{
  background-color:#f79422;
  border-top: #303030 solid 2px;
}

#footer_bottom_content{
  width:960px;
  margin: 0 auto;
}

#footer_content_box2{
  display:block;
  margin: 0 10px 0 10px;
}

#social {
  margin-top:6.5px;
  margin-bottom:6.5px;
  float:right;
}


#social1 
{
	float:left;
  margin-top:6.5px;
  margin-bottom:6.5px;
  width:400px;
}


#copyright h6{
  font-size:12px;
  color:#fff;
  margin-top:12.5px;
}

#copyright a{
  font-size:11px;
  text-decoration:none;
  font-weight:bold;
  color:#303030;
}

#copyright{
  float:left;
}

#social ul li{
  margin-top:6.5px;
  margin-bottom:6.5px;
  float:right;
}

#twitter{
  margin-right:10px;
}

.slide-out-div {
   padding: 20px;
   width: 250px;
   color:white;
   background: #363636;
   border: 1px solid #f79422;
      }  


.content-area{
	width: 580px;
	margin-right:30px;
	float:left;
}

.box-active{
	margin-bottom:30px;
	margin:left;
}

.box-active a{
	margin-right:20px;
}

.img-box{
	float:left;
	margin-right:30px;
}

.img-box-menu{
	float:left;
	margin-right:0px;
}
/**
.book a{
	width:250px;
	height:170px;
	display:block;
	text-indent:-9999px;
	background-image: url('/images/Customer/book.jpg');
}

.book a:hover{
	background-image:url('/images/Customer/book-hover.jpg');
}

.history a{
	width:250px;
	height:170px;
	display:block;
	text-indent:-9999px;
	background-image: url('/images/Customer/history.jpg');
}

.history a:hover{
	background-image:url('/images/Customer/history-hover.jpg');
	
}
**/

.new-button{
	margin-top:30px;
	margin-bottom:30px;
}

.sidebar{
	width:330px;
	float:right;
}

.ad-block{
	margin-bottom:30px;
}


h5.bg-title{
	background: #f89422;
	padding:10px 0;
	padding-left:15px;
	color:#fff;
	font-size:16pt;
	margin-bottom:30px;
}

.one-half{
	width: 455px;
	float:left;
	margin-right:30px;
	margin-bottom:30px;
}

.one-half-last{
	width: 455px;
	float:left;
	margin-right:0px;
	margin-bottom:30px;
}

p.form-txt{
	font-family:Arial;
	font-size:11pt;
	color:#4c4c4c;
	margin-bottom:5px;
	float:left;
}

p.form-txt-small{
	font-family:Arial;
	font-size:8pt;
	color:#4c4c4c;
	margin-bottom:5px;
}

/*input[type=checkbox] {margin-left:50px;

width:15px;
height:15px;
}*/

.dropdown-f select{
	width:99%;
	height:30px;
	border: 1px #cccccc solid;
	background: url(/images/Customer/new-arrow.jpg) no-repeat right #fff;
	-webkit-appearance: none; /* gets rid of default appearance in Webkit browsers*/
    -moz-appearance: none; /* Get rid of default appearance for older Firefox browsers */
    -ms-appearance: none; /* get rid of default appearance for IE8, 9 and 10*/
    appearance: none;
}

p.info-icon{
	background:url(/images/Customer/info.jpg) no-repeat left;
	margin-top:15px;
	color:#f89422;
	padding-left:28px;
}


/*input[type=text]{
	width:100%;
	margin-bottom:15px;
	height:30px;
}

form.small-form{
	width:50px;
	float:left;
	margin-right:15px;
}


input[type=checkbox].css-checkbox {
							display:none;
						}

						input[type=checkbox].css-checkbox + label.css-label {
							padding-left:29px;
							height:24px; 
							display:inline-block;
							line-height:24px;
							background-repeat:no-repeat;
							background-position: 0 0;
							font-size:12px;
							vertical-align:middle;
							cursor:pointer;
							margin-left:30px;

						}

						input[type=checkbox].css-checkbox:checked + label.css-label {
							background-position: 0 -24px;
						}
						label.css-label {
				background-image:url(/images/Customer/checkbox.png);
				-webkit-touch-callout: none;
				-webkit-user-select: none;
				-khtml-user-select: none;
				-moz-user-select: none;
				-ms-user-select: none;
				user-select: none;
			}
			

*/


.page{
  max-width: 60em;
  margin: 0 auto;
}

table{
	table-layout:fixed;
	word-wrap:break-word;
}

table td{
	line-height:1.4em !important;
}
table th,
table td{
text-align: left;
}
table.layout{
  width: 100%;
  border-collapse: collapse;
}
table.display{
  margin: 1em 0;
}
table.display th{
	padding: .5em 1em;
	font-family:Arial;
	color:#fff;
	font-size:18px;
	font-weight:bold;
}

table.display td{
  border: 1px solid #f89422;
  padding: .5em 1em;
  vertical-align:middle;
}

table.display th{ background: #f89422; }
table.display td{ background:transparent; }


.tleft{
	border-left: none !important;
}


.tright{
	border-right: none !important;
}


.tleft img{
	margin-right:10px;
}


.selectWrap {
    display:block;
    width: 100%; /* Set the width of the entire select dropdown  */
    height: 30px;
    margin: 0 0 10px;
    padding:0;
    position:relative;
}
span.selectInner {
    position:absolute;
    display: block;
    margin: 0;
    padding: 0 0 0 5px;
    width: 100%;
    height: 30px; /* set same height */
    line-height: 30px; /* set same height */
    color: #333;
    white-space: nowrap;
    overflow: hidden;
    text-align: left;
    text-overflow: ellipsis;
    font-weight: normal;
    font-size: 1em;
    z-index:1;
    background: url('/images/Customer/new-arrow.jpg') no-repeat 100% 0px #fff;
    }
select {
    width: 100%;
    height: 30px; /* set same height */
    position:absolute;
    left: 0;
    z-index:2;
    padding:0;
    margin:0;
    border:0 none;
    float:none;
    opacity:0;
    cursor: pointer;
    -webkit-appearance: menulist-button;
}


/*********************** LISTS **********************************/
ol.simple-list {
	list-style-type: none;
	list-style-type: decimal !ie; /*IE 7- hack*/
	
	margin: 0;
	margin-left: 2em;
	padding: 0;
	
	counter-reset: li-counter;
}
ol.simple-list > li{
	position: relative;
	margin-bottom: 10px;
	padding-left: 0.5em;
	min-height: 1.2em;
	border-left: 2px solid #CCCCCC;
}
ol.simple-list > li:before {
	position: absolute;
	top: 0;
	left: -1em;
	width: 0.8em;
	
	font-size: 1.2em;
	line-height: 1;
	font-weight: bold;
	text-align: right;
	color: #464646;

	content: counter(li-counter);
	counter-increment: li-counter;
}



/********************************** Alert CSS ****************************************/
.alert {
  padding: 15px;
  margin-bottom: 20px;
  border: 1px solid transparent;
  border-radius: 4px;
}

.alert h4 {
  margin-top: 0;
  color: inherit;
}

.alert .alert-link {
  font-weight: bold;
}

.alert > p,
.alert > ul {
  margin-bottom: 0;
}

.alert > p + p {
  margin-top: 5px;
}

.alert-dismissable {
  padding-right: 35px;
}

.alert-dismissable .close {
  position: relative;
  top: -2px;
  right: -21px;
  color: inherit;
}

.alert-success {
  color: #468847;
  background-color: #dff0d8;
  border-color: #d6e9c6;
}

.alert-success hr {
  border-top-color: #c9e2b3;
}

.alert-success .alert-link {
  color: #356635;
}

.alert-info {
  color: #3a87ad;
  background-color: #d9edf7;
  border-color: #bce8f1;
}

.alert-info hr {
  border-top-color: #a6e1ec;
}

.alert-info .alert-link {
  color: #2d6987;
}

.alert-warning {
  color: #c09853;
  background-color: #fcf8e3;
  border-color: #fbeed5;
}

.alert-warning hr {
  border-top-color: #f8e5be;
}

.alert-warning .alert-link {
  color: #a47e3c;
}

.alert-danger {
  color: #b94a48;
  background-color: #f2dede;
  border-color: #eed3d7;
}

.alert-danger hr {
  border-top-color: #e6c1c7;
}

.alert-danger .alert-link {
  color: #953b39;
}


a.printico img{
	padding-bottom:10px;
}

strong
{
    font-weight:bold;
}